Bug 240328 - spurrious "\1" character at the end of the URL field in cook.spec file
Summary: spurrious "\1" character at the end of the URL field in cook.spec file
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cook (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL: http://www.canb.auug.org.au/~millerp/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-16 15:37 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 17:16:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-05-16 15:37:04 UTC
Description of problem:
When I copy and paste the URL field for cook.spec file Firefox gives the
following error message:
The requested URL /pmiller/software/cook/\1 was not found on this server.

Deleting the last slash symbol and then manually typing it again makes the URL
work again. I think there is an invisible character at the end of the URL field. 

Version-Release number of selected component (if applicable):
cook-2.26-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. in gnome-terminal type "rpm -qi cook"
2. right click on the URL in gnome-terminal and select "Open Link"

Comment 1 Gérard Milmeister 2007-05-16 16:32:20 UTC
There is no hidden character after the URL. I even looked at the hexdump. Maybe
you copied the whole line, including the end-of-line character?
Anyways, I will update to the newest version.

Comment 2 petrosyan 2007-05-16 17:01:11 UTC
Please go to bug # 237018 comment 3 and click on the cook URL

Comment 3 Gérard Milmeister 2007-05-16 17:08:56 UTC
The package has indeed a new URL, I will change to that in the next release. But
fact is that there was no spurious character.

Comment 4 petrosyan 2007-05-16 17:11:59 UTC
got it.
thanks.


Note You need to log in before you can comment on or make changes to this bug.